/*--------------------------------------------------------------
Footer Styles
--------------------------------------------------------------*/
	
.site-footer {
	padding: 0px;
	margin: 30px 0px 0px 0px;
	background: #fff;
	font-size: 16px;
	line-height: 2;
}

.site-footer a {
    text-decoration: none;
}

.site-footer a:hover {
	opacity: 0.8;
}

.footer-cta-wrap {
	padding: 60px 0px;
	margin: 0px;
	border-bottom: 1px solid #e5e6ec;
}

.page-id-614 .footer-content {
	padding: 100px 0 40px 0;
}

.footer-cta-left {
	padding: 15px 0px 0px 0px;
	float: left;
}

.footer-cta-text {
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    color: #171718;
    font-family: "Mona Sans", sans-serif;
}

.footer-cta-right {
	float: right;
}

.footer-cta-right a {
	color: #fff;
}

.footer-cta-right .button {
	margin: 0px;
}

.footer-cta-right .button .icon-angle-right {
	font-size: 20px;
	line-height: 24px;
}

.footer-content {
	padding: 60px 0px 40px 0;
	margin: 0px;
}

/* Widgets */

.footer-content .widget-title {
  display:block;
  font-weight: 600;
  font-size: 22px;
  margin: 0px 0px 18px 0px;
  line-height: 1.3;
  color: #171718;
  font-family: "Mona Sans", sans-serif;
}

.footer-content .widget {
	margin: 0px;
}

.footer-content .widget ul {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	list-style-type: none;
}

.footer-content .widget ul li {
	margin: 0px;
	padding: 4px 0px;
}

.footer-content .widget ul li:last-child {
	margin: 0px;
}

.footer-content-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    justify-content: space-between;
}



/* Site info */

.site-info {
	font-size: 14px;
}

.site-info-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}



.site-info .site-info-wrap {
	padding: 40px 0px;
}

.site-info a {
	color: #545372;
}

/* Mobile Footer */
.mobile-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	background: #fff;
	padding: 12px 0;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,.05);
	border-top: 1px solid #f3f3f3;
	z-index: 99999;
}
.mobile-footer a.f_phone {
  font-size: 18px;
  font-weight: 600;
  color: #171718;
  margin: 0px 15px;
  letter-spacing: .5px;
}
.mobile-footer a.f_get_a_quote {
  color: #fff;
  padding: 9px 18px;
  font-size: 16px;
  margin: 0px 5px;
  letter-spacing: .5px;
}



@media screen and ( max-width: 1023px ) {


.footer-cta-left {
	float: none;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.footer-cta-right {
	float: none;
}

	.mobile-footer {
		display: flex;
		    justify-content: center;
	}
	#main-menu .get_started {
		display: none;
	}
	
}